/* btn
-------------------------------------- */
.btnType01 {
		display: inline-block;
	border-radius: 4px;
	border: 1px solid #bbb;
	border-bottom: 2px solid #bbb;
	background: #fff;
	background: linear-gradient(to bottom, #fff 0%, #f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
	margin-left: 3px;
	padding: 4px 7px;
	font-size: 90%;
	color: #0000dd;
	line-height: 1;
	text-decoration: underline;
	vertical-align: middle;
	cursor: pointer;
		position: relative;
}
.btnType01:hover {
	border: 1px solid #ffd7ae;
	border-bottom: 2px solid #ffd7ae;
	background: #fff;
	background: linear-gradient(to bottom, #fff 0%, #ffead9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffead9',GradientType=0 );
	text-decoration: none;
}
.uchiwake3 .btnType01 {
	margin-top: 3px;
}
.uchiwake3.avPayment {
	display: inline-block;
}
.uchiwake3.avPayment .btnType01 {
	margin: 0;
}

.btnType02 {
	display: inline-block;
	border-radius: 5px;
	border: 1px solid #4da802;
	border-bottom: 2px solid #3f8108;
	background: #89ca3b;
	background: linear-gradient(to bottom, #89ca3b 0%, #4da802 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89ca3b', endColorstr='#4da802',GradientType=0 );
	width: 410px;
	margin-top: 20px;
	padding: 16px 0;
	font-size: 140%;
	font-weight: bold;
	color: #fff !important;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
}
.btnType02:hover {
	opacity: 0.8;
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
}


/* modal
-------------------------------------- */
.noScroll {
		overflow: hidden;
}

.modalBg {
		display: none;
		background: #000;
	-ms-filter: 'alpha(opacity=70)'; /* IE8 */
	opacity: 0.7;
	height: 100%;
	width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
}
.modalWrapper {
		display: none;
		overflow: auto;
		height: 100%;
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 20;
}
.modalContent {
		position: absolute;
		width: 740px;
		border-radius: 5px;
		background: #fff;
	text-align: center;
}
.modalContent a {
		text-decoration: none;
}
.btnCloseModal {
		display: inline-block;
		position: absolute;
	top: 10px;
	right: 10px;
		font-size: 240%;
		line-height: 1;
		color: #bbb;
		cursor: pointer;
}

/* モーダル中身 */
.modalTitle {
	border-radius: 5px 5px 0 0;
		border-bottom: 1px solid #ddd;
		padding: 15px 25px;
	font-size: 170%;
		font-weight: bold;
		text-align: left;
}
.modalTitle img {
	vertical-align: middle;
}
.modalTitle > span {
	margin-left: 3px;
	font-weight: normal;
		font-size: 65%;
}
.modalContent .priceBox {
	border-radius: 5px;
	border: 2px solid #fac803;
		background: #ffffcc;
	margin: 0 0 20px;
		padding: 12px 20px;
		font-size: 124%;
		font-weight: bold;
	text-align: left;
	position: relative;
	z-index: 0;
}
.realFeeArea .modalContent .priceBox:before {
	content: '';
	position: absolute;
	bottom: -8px;
	left: 84%;
	margin-left: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #ffffcc transparent transparent transparent;
	z-index: 0;
}
.realFeeArea .modalContent .priceBox:after {
	content: '';
		position: absolute;
		bottom: -11px;
		left: 84%;
		margin-left: -11px;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 11px 11px 0 11px;
		border-color: #fac803 transparent transparent transparent;
		z-index: -1;
}
.modalContent .priceBox .num {
	font-size: 175%;
		line-height: 1;
}
.modalContent .priceBox .priceTypeTxt {
	font-weight: normal;
}
.modalContent .priceBox .noteS {
	margin-top: 2px;
	font-size: 62%;
	font-weight: normal;
}
.modalContent .priceBoxSub {
	display: table;
		table-layout: fixed;
		border-radius: 5px;
	width: 100%;
		vertical-align: middle;
	text-align: center;
		box-sizing: border-box;
}
.modalContent .priceBoxSub > dl {
	display: table-cell;
	border: 2px solid #ccc;
	border-radius: 5px;
	background: #fff;
}
.modalContent .priceBoxSub > span {
	display: table-cell;
		width: 26px;
		vertical-align: middle;
		font-size: 260%;
		color: #999;
}
.modalContent .priceBoxSub > dl dt {
	border-radius: 4px 4px 0 0;
		border-bottom: 1px dotted #ccc;
		margin: 7px;
	padding: 0 0 3px;
		font-weight: bold;
		font-size: 111%;
}
.modalContent .priceBoxSub > dl dd {
	margin: 0 5px 8px;
	padding: 0 5px 0;
	font-size: 104%;
	font-weight: bold;
	line-height: 1.5 !important;
}

.modalContent .priceBoxSub > dl.realFeeBox {
	border-color: #fac803;
	background: #ffffcc;
}

.modalContent .priceBoxSub > dl.kakakuCamp dd {
	color: #ee0000;
}
.modalContent .priceBoxSub > dl.kakakuCamp dd img {
	vertical-align: -2px;
}
.modalContent .priceBoxSub > dl.kakakuCamp .noCamp {
	color: #666;
}

.modalContent .monthNum {
		font-weight: normal;
}

.modalContent .noteS {
		font-size: 85%;
		font-weight: normal;
		color: #666;
		text-align: left;
		line-height: 1.5;
}
.modalContent .noteS li {
	padding-left: 1em;
		text-indent: -1em;
}
.modalContent .noteS li + li {
	margin-top: 3px;
}
.modalContentInner {
	padding: 25px 30px;
}

.tblScrlWrap .table02 {
	width: 100%;
	table-layout: fixed;
	border-right: 1px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	border-spacing: 0;
}

.tblScrlWrap .table02 th,
.tblScrlWrap .table02 td {
	border-top: 1px dotted #ccc;
	border-left: 1px solid #ccc;
	border-right: none;
		border-bottom: none;
	padding: 5px 10px;
	font-size: 95%;
	font-weight: normal;
	text-align: right;
}
.tblScrlWrap .table02 .discount th,
.tblScrlWrap .table02 .discount td {
	color: #ee0000 !important;
}
.tblScrlWrap .table02 th {
	text-align: left;
}
.tblScrlWrap .table02 th.type01 {
	border-left: none;
	background: #f1f1f1;
	padding: 5px 10px;
	font-size: 104%;
	font-weight: bold;
	vertical-align: top;
}
.tblScrlWrap .table02 th.type02 {
	border-left: none;
	/*border-right: 1px solid #bbb\9;*/
	background: #fff;
	font-weight: normal;
	text-align: left;
}
.tblScrlWrap .table02 td.type03 {
	border-top: 1px solid #ccc;
	background: #ffffcc;
		width: 95px;
	padding: 5px 10px;
	line-height: 1.5;
}
.tblScrlWrap .table02 td.type03 .sumPrice {
	font-size: 118%;
	font-weight: bold;
}
.tblScrlWrap .table02 td.noContent {
	width: 65px;
	border: none;
}
.tblScrlWrap .table02 td.noContent.type02 {
	width: 180px;
	/*border-right: 1px solid #bbb\9;*/
}
.tblScrlWrap .table02 .type02 th,
.tblScrlWrap .table02 .type02 td {
	border-top: 2px solid #ddd !important;
}
.tblScrlWrap .table02 .priceDetail td {
	background: #ddd !important;
	padding: 3px 10px !important;
	font-size: 104% !important;
	text-align: left !important;
}
.tblScrlWrap .table02 .priceDetail td:first-child,
.tblScrlWrap .table02 .priceDetail td:first-child + td {
	border-left: none;
}
.tblScrlWrap .table02 .priceDetail + tr > th,
.tblScrlWrap .table02 .priceDetail + tr > td {
	border-top: none;
}
.tblScrlWrap .table02 td .priceTxt {
	display: inline-block;
	width: 65px;
	text-align: right;
}
.tblScrlWrap .table02 td .priceNone {
}
.over .table02 tbody td {
	background: #fff;
}

.noteWrapper.type02 {
		border-top: 1px dotted #ccc;
		margin-top: 20px;
		padding-top: 15px;
		text-align: left;
		color: #666;
}
.noteTitle {
	margin-bottom: 6px;
	font-weight: bold;
}
.detailPriceSelectY {
	border: 2px solid #fac803;
	position: absolute;
	top: 0;
}
.detailPriceSelectN {
	background: #fff;
	opacity: 0.5;
	-ms-filter: "alpha(opacity=30)"; /* IE8 */
	border: 2px solid #fff;
	position: absolute;
	top: 0;
}

.detailPriceYearTxt {
	background: #fac803;
	border-radius: 3px 3px 0 0;
	padding: 5px 0 4px;
	color: #333;
	font-size: 94%;
		line-height: 1.5;
	text-align: center;
	width: auto;
	position: absolute;
	top: 0;
}

.modalContentInner > .changeModal {
	display: none;
	margin: 15px 0 -5px;
}
.modalContentInner > .changeModal a {
	display: inline-block;
}
.modalContentInner > .changeModal a:before {
	content: '';
		vertical-align: -1px;
		display: inline-block;
		margin-right: 6px;
	background: url(https://img1.kakaku.k-img.com/images/bb/common/arrow08.png) no-repeat;
	width: 8px;
	height: 12px;
}
.modalContent .priceBoxSub > dl dd .changeModal a {
	display: inline-block;
	margin-left: 10px;
		font-size: 87%;
		font-weight: normal;
}
.modalContent .priceBoxSub > dl dd .changeModal a:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 2px;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #00308a;
}

.changeModal a:hover {
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)"; /* IE8 */
}

.modalContent .subLink {
	text-align: right;
	margin: 20px 0 -10px 0;
}
.modalContent .subLink li {
	display: inline-block;
	margin-left: 20px;
}
.modalContent .subLink li:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 2px;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #00308a;
}


/* tblScrl
-------------------------------------- */
.tblScrlWrap {
	position: relative;
}
.js-tblWrapIn {
	position: relative;
	overflow: hidden;
}
.js-tblFixedArea {
	overflow: hidden;
	position: absolute;
	top: 0;
	border-radius: 0.1em;
}
.js-tblFixedArea.ajustH:before {
	content: '';
	display: block;
	background: #fff;
	height: 25px;
	width: 285px;
}
.tblScrlArea {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
}
:root .tblScrlArea { /* for IE9 */
	overflow-x: scroll\0/;
}
.uchiwake3 .tblScrlArea {
	padding-top: 25px;
}


/* tab
-------------------------------------- */
.tabWrapper {
	position: relative;
}
.tabWrapper .tabBtn {
		position: absolute;
		z-index: 100;
		right: 20px;
		top: 24px;
		display: table-cell;
		vertical-align: middle;
}
.tabWrapper .tabBtn li {
	display: inline-block;
		margin-left: 7px;
		cursor: pointer;
		color: #0000dd;
}
.tabWrapper .tabBtn li:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 2px;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #00308a;
}
.tabWrapper .tabBtn li.select {
		color: #333;
	cursor: default;
}
.tabWrapper .tabBtn li.select:before {
	content: ' ';
	border-color: transparent transparent transparent #666;
}
.tabContent {
		margin-top: -2px;
}
.dispN {
		display: none;
}

/* -----------------------------------------
	格安SIM 光コラボ訴求設置 171016 sm18
----------------------------------------- */
/* hcLead
------------------ */
.hcLead {
	margin: 30px 40px;
	background: #fffde8;
	border: 1px solid #e6e0aa;
	border-radius: 5px;
}
.hcLeadTtl {
	position: relative;
	display: table;
	padding: 12px 12px;
	width: 100%;
	border-bottom: 1px solid #e6e0aa;
	box-sizing: border-box;
}
.hcLeadTtl:before{
	content: "[PR]";
	position: absolute;
	top: 5px;
	right: 8px;
	color: #aaa;
	font-size: 11px;
	font-weight: normal;
}
.hcLeadTtlLogo {
	display: table-cell;
	width: 210px;
	vertical-align: middle;
}
.hcLeadTtlLogoImg {
	background: #fff;
	width: 60px;
	min-height: 44px;
	padding: 5px 15px;
	border: 1px solid #fbf4b0;
	border-radius: 4px;
	vertical-align: middle;
}
.hcLeadTtlLogoImg.type2 {
	padding: 3px 15px;
}
.hcLeadTtlLogoImg img {
	display: inline-block;
	vertical-align: middle;
}
.hcLeadTtlLogo > span {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.iconWrap {
	display: inline-block;
	margin: 0 -12px;
	padding: 8px;
	line-height: 0.8;
	background: #f9f5cd;
	border-radius: 50%;
	position: relative;
	z-index: 1;
}
.iconPlus {
	display: inline-block;
	position: relative;
	width: 13px;
	height: 13px;
}
.iconPlus:before,
.iconPlus:after {
	display: block;
	content: '';
	background-color: #a79814;
	position: absolute;
	width: 13px;
	height: 3px;
	top: 5px;
	left: 0;
}
.iconPlus:before {
	width: 3px;
	height: 13px;
	top: 0;
	left: 5px;
}
.hcLeadTtlTxt {
	display: table-cell;
	padding-right: 1em;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	color: #a79814;
	line-height: 1.2;
}
.hcLeadTtlTxtName {
	font-size: 12px;
	margin-bottom: 5px;
	color: #666;
	font-weight: normal;
}
.hcLeadTtlTxtName > span {
	margin: 0 3px;
	color: #a79814;
	font-size: 14px;
	font-weight: bold;
}
.hcLeadTtlTxtCopy {
	text-indent: -0.5em;
}
.hcLeadIn {
	display: table;
	box-sizing: border-box;
	padding: 12px 15px 12px 12px;
	width: 100%;
}
.hcLeadItemBox {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
.hcLeadActionBox {
	display: table-cell;
	width: 230px;
	padding-left: 18px;
	vertical-align: middle;
}
.hcLeadItemTxt {
	font-size: 17px;
}
.hcLeadItemTxt + .hcLeadItemTxt {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px dashed #e6e0aa;
}
.hcLeadItemTxtCap {
	display: block;
	font-size: 13px;
}
.hcLeadItemTxtCap.type2 {
	font-size: 16px;
	font-weight: bold;
	text-indent: -0.5em;
}
.hcLeadItemTxtPoint {
	color: #db3e26;
	font-size: 19px;
	font-weight: bold;
}
.hcLeadActionBtn a {
	display: block;
	padding: 12px 10px;
	background: #f5f5f5;
	border: 1px solid #ddd;
	border-bottom: 2px solid #ddd;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
	line-height: 1;
}
#section .hcLead {
	margin: 40px 0 20px;
}
#mainNavBottom ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#section .hcLeadTtlTxt p {
	line-height: 1.2;
}
.hcLeadDetail {
	margin-top: 10px;
	padding: 10px;
}
.hcLeadDetail + .hcLeadDetail {
	padding-top: 20px;
	border-top: 1px dashed #e6e0aa;
}
.hcLeadNote {
	font-size: 11px;
	font-weight: normal;
	color: #666;
	margin-top: 10px;
	line-height: 1.4;
}
.hcLeadNote li {
	text-indent: -1em;
	padding-left: 1em;
}
.hcLeadDetailTtl {
	margin-bottom: 10px;
	padding: 2px 0 0 8px;
	border-left: 4px solid #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}
#section .hcLeadDetailTtl {
	line-height: 1;
}
.hcLeadAttn {
	margin-top: 10px;
	padding: 12px;
	background: #fff;
	border-radius: 4px;
	color: #db3e26;
	font-size: 11px;
}
.hcLeadAttn dt {
	margin: 0 0 6px -6px;
}
.hcLeadAttn dd ul {
	margin-left: 10px;
}
.hcLeadAttn dd + dd {
	margin-top: 5px;
}
.hcLeadAttn dd > p {
	text-indent: -1em;
	padding-left: 1em;
}
.hcLeadDetailTbl_ttl {
	display: block;
	padding: 22px 0 16px;
	font-size: 17px;
	font-weight: bold;
	font-family: 'Arial';
	text-align: center;
	line-height: 1;
}
.hcLeadDetailTbl {
	width: 100%;
	margin: 15px 0 8px;
	table-layout: fixed;
	border-collapse: collapse;
	border-bottom: 1px solid #ccc;
}
.hcLeadDetailTbl > tbody > tr > th,
.hcLeadDetailTbl > tbody > tr > td {
	padding: 10px;
	border: 1px solid #ccc;
}
.hcLeadDetailTbl > tbody > tr > th {
	width: 100px;
	background-color: #f5f5f5;
	font-size: 12px;
	text-align: center;
}
.hcLeadDetailTbl > tbody > tr > td {
	border: 1px solid #ccc;
	text-align: left;
	font-size: 12px;
}
.hcLeadTxtBold {
	font-weight: bold;
}
.hcLeadTxtPoint {
	position: relative;
	display: inline-block;
	margin: 7px 0 5px;
	padding: 6px 10px 6px 6px;
	background: #fff1ef;
	border-radius: 3px;
	color: #db3e26;
	font-weight: bold;
	line-height: 1 !important;
	text-indent: 0.5em;
}
.hcLeadTxtPoint:before {
	content: '';
	position: absolute;
	top: -2px;
	left: 12px;
	width: 0;
	height: 0;
	margin: auto;
	border-width: 6px;
	border-color: #db3e26 transparent transparent transparent;
	border-style: solid;
}
.hcLeadTxtPoint:after {
	content: '';
	position: absolute;
	top: -8px;
	left: 16px;
	width: 4px;
	height: 8px;
	background-color: #db3e26;
}
.hcLeadList > li {
	text-indent: -1em;
	padding-left: 1em;
}
.hcLeadList > li + li {
	margin-top: 5px;
}

/*----------------------------------
	利用年数追加 20180116 sm18
----------------------------------*/
.modalTitle > span.modalTitleName {
	display: block;
	margin-top: 8px;
	font-size: 12px;
	color: #666;
}
.subLinkWrap {
	margin-top: 15px;
	text-align: right;
}
.subLinkWrap .subLink,
.subLinkWrap .subLinkTit {
	display: inline-block;
	margin-top: 0;
}
.subLinkWrap .subLink li {
	display: inline-block;
	margin-left: 10px;
}
.subLinkTit {
	display: inline-block;
}
.modalContent .loaderPage {
	position: relative;
	display: block;
	width: 100%;
	height: 250px;
}
.modalContent .loaderPage_icon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -60px 0 0 -60px;
	padding: 40px;
	background-color: rgba(0, 0, 0, 0.7);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B3000000,EndColorStr=#B3000000);
	border-radius: 5px;
}
